.cell__empty {
    width: 25px;
    height: 25px;
}

i.fas {
    font-weight: 600;
    font-size: 21px;
    position: relative;
}

button.retry {
    font-weight: 600;
}

#container {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 700px;
    display: flex;
    justify-content: center;
}

.row {
    display: flex;
    flex-flow: row wrap;
}

#start {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 60%;
    left: 7%;
}

#finish {
    top: 52%;
    left: 83%;
    width: 25px;
    height: 25px;
}

#player {
    max-width: 25px;
    max-height: 25px;
    left: 0px;
}

p {
    margin: 0;
}

tr,
td {
    font-size: 0;
    border: 0;
    margin: 0;
    padding: 0;
}

.cell__wall {
    width: 25px;
    height: 25px;
    background-color: dodgerblue;
}

tr {
    margin: 0 auto;
    padding: 0;
}

#defeat {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 700px;
    flex-flow: column wrap;
    justify-content: center;
    align-items: center;
}

#victory {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 700px;
    flex-flow: column wrap;
    justify-content: center;
    align-items: center;
}

.endgame {
    height: 300px;
    width: 300px;
}

.cell__end {
    position: relative;
}